
Foreman - Bug #172

unable to save NFS based medias

03/04/2010 12:52 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the regexp fix that introduce in 7e57efb4 is incorrect

Associated revisions

Revision 8042b804 - 03/04/2010 12:53 PM - Ohad Levy

fixes #172 - unable to save NFS based medias

Revision cec33dfe - 03/05/2010 02:07 PM - Ohad Levy

fixes #172 - unable to save NFS based medias

History

#1 - 03/04/2010 01:24 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8042b8046bf515a2ded769c14e55233a500df948.

#2 - 03/04/2010 01:31 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
